Subject: [Cwt-reg-review] [IANA #1191720] expert review for draft-ietf-ace-oscore-profile-17 (cwt)

From: "Amanda Baber via RT" <[email-masked]>
Date: Wed, 17 Mar 2021 02:11:09 +0000

Hi Ludwig and Mike (cc: [email-masked]),

Are you available to review this document's CWT Confirmation Method registration request by Wednesday the 24th? The document is listed on next week's IESG agenda.

https://datatracker.ietf.org/doc/html/draft-ietf-ace-oscore-profile

Let us know if you believe that we can mark the document "IANA OK" (or "Not OK") without waiting for the other reviewer.

This is the registration as it appears in the document:

9.5.  CWT Confirmation Methods Registry

   The following registration is done for the CWT Confirmation Methods
   Registry following the procedure specified in section 7.2.1 of
   [RFC8747]:

   o  Confirmation Method Name: "osc"
   o  Confirmation Method Description: OSCORE_Input_Material carrying
      the parameters for using OSCORE per-message security with implicit
      key confirmation
   o  Confirmation Key: TBD (value between 4 and 255)
   o  Confirmation Value Type(s): map
   o  Change Controller: IESG
   o  Specification Document(s): Section 3.2.1 of [[this specification]]

Best regards,

Amanda Baber
Lead IANA Services Specialist

---

From: "Amanda Baber via RT" <[email-masked]>
Date: Wed, 24 Mar 2021 23:53:00 +0000

Hi Mike,

Can you look at this one before tomorrow's IESG telechat?

thanks,

Amanda Baber

On Wed Mar 17 02:11:09 2021, amanda.baber wrote:
> Are you available to review this document's CWT Confirmation Method
> registration request by Wednesday the 24th? The document is listed on
> next week's IESG agenda.
> 
> Let us know if you believe that we can mark the document "IANA OK" (or
> "Not OK") without waiting for the other reviewer.
>